Bug 862071 - CLI Guide renamed Command Line Shell Guide - will require splash page update.
CLI Guide renamed Command Line Shell Guide - will require splash page update.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
Tareq Alayan
ux
:
Depends On:
Blocks: 862072
  Show dependency treegraph
 
Reported: 2012-10-01 14:58 EDT by Stephen Gordon
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version: si21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 862072 (view as bug list)
Environment:
Last Closed: 2012-12-04 15:03:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-10-01 14:58:29 EDT
Description of problem:

The CLI Guide for RHEV Is being renamed the Command Line Shell Guide. Once processed this will necessitate changes to the splash page. Raising the bug now, I will provide the required patch once we are ready.
Comment 1 Stephen Gordon 2012-10-02 08:44:51 EDT
Setting target as beta 4, need to make sure this change and the rhevm-doc package containing the renamed guide land in the same beta.
Comment 4 Stephen Gordon 2012-10-03 11:29:09 EDT
For QE, change will be to the RHEV-M splash page, link currently reads "CLI Guide", will read "Command Line Shell Guide", html and pdf links will not 404 (one hopes).
Comment 6 Itamar Heim 2012-10-14 03:43:59 EDT
steve, does the new rhevm-doc rpm requires new rhevm-3.1?
(otherwise, it will break for 3.0 customers?)
Comment 7 Stephen Gordon 2012-10-14 11:58:10 EDT
(In reply to comment #6)
> steve, does the new rhevm-doc rpm requires new rhevm-3.1?
> (otherwise, it will break for 3.0 customers?)

Yes, we put that in fairly early on in the process, so:

* rhevm-doc-3.1.0 depends on rhevm >= 3.1.0

The localized versions have the same dependency plus they also depend on rhevm-doc itself.
Comment 10 Tareq Alayan 2012-11-13 08:34:35 EST
verified on Version 3.1.0-26.el6ev

Note You need to log in before you can comment on or make changes to this bug.